## haskell-webkit 0.12.1

=== debian/changelog ===
haskell-webkit (0.12.1-2) unstable; urgency=low

  * Depend on libwebkitgtk-dev (Closes: #635414)

 -- Joachim Breitner <nomeata@debian.org>  Sun, 28 Aug 2011 19:49:14 +0200

haskell-webkit (0.12.1-1) unstable; urgency=low

  [ Marco Silva ]
  * Use ghc instead of ghc6

  [ Joachim Breitner ]
  * New upstream release
  * Reenable profiling package

 -- Joachim Breitner <nomeata@debian.org>  Wed, 13 Apr 2011 13:53:54 +0530
