=== debian/control ===
Source: haskell-webkit
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Marco Túlio Gontijo e Silva <marcot@debian.org>
Build-Depends: debhelper (>= 7)
  , cdbs
  , haskell-devscripts (>= 0.7)
  , ghc
  , ghc-prof
  , libghc-mtl-dev
  , libghc-mtl-prof
  , libghc-glib-dev (>= 0.12)
  , libghc-glib-dev (<< 0.13)
  , libghc-glib-prof
  , libghc-cairo-dev (>= 0.12)
  , libghc-cairo-dev (<< 0.13)
  , libghc-cairo-prof
  , libghc-pango-dev (>= 0.12)
  , libghc-pango-dev (<< 0.13)
  , libghc-pango-prof
  , libghc-gtk-dev (>= 0.12)
  , libghc-gtk-dev (<< 0.13)
  , libghc-gtk-prof
  , libwebkitgtk-dev
  , gtk2hs-buildtools
Build-Depends-Indep: ghc-doc
  , libghc-mtl-doc
  , libghc-glib-doc
  , libghc-cairo-doc
  , libghc-pango-doc
  , libghc-gtk-doc
Standards-Version: 3.8.4
Homepage: http://hackage.haskell.org/package/webkit
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-webkit
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-webkit

Package: libghc-webkit-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
  , libwebkitgtk-dev
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Binding to the Webkit library
 This package provides a library for the Haskell programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 WebKit is a web content engine, derived from KHTML and KJS from KDE, and used
 primarily in Apple's Safari browser. It is made to be embedded in other
 applications, such as mail readers, or web browsers. It is able to display
 content such as HTML, SVG, XML, and others. It also supports DOM,
 XMLHttpRequest, XSLT, CSS, Javascript/ECMAscript and more.

Package: libghc-webkit-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Binding to the Webkit library; profiling libraries
 This package provides a library for the Haskell programming language,
 compiled for profiling.
 See http://www.haskell.org/ for more information on Haskell.
 .
 WebKit is a web content engine, derived from KHTML and KJS from KDE, and used
 primarily in Apple's Safari browser. It is made to be embedded in other
 applications, such as mail readers, or web browsers. It is able to display
 content such as HTML, SVG, XML, and others. It also supports DOM,
 XMLHttpRequest, XSLT, CSS, Javascript/ECMAscript and more.

Package: libghc-webkit-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Binding to the Webkit library; documentation
 This package provides the documentation for a library for the Haskell
 programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 WebKit is a web content engine, derived from KHTML and KJS from KDE, and used
 primarily in Apple's Safari browser. It is made to be embedded in other
 applications, such as mail readers, or web browsers. It is able to display
 content such as HTML, SVG, XML, and others. It also supports DOM,
 XMLHttpRequest, XSLT, CSS, Javascript/ECMAscript and more.
