## haskell-webkit 0.12.3

=== debian/changelog ===
haskell-webkit (0.12.3-5) unstable; urgency=low

  * Move Haskell blurb to the end of the description, reduces the impact
    of #708703

 -- Joachim Breitner <nomeata@debian.org>  Sat, 25 May 2013 23:52:55 +0200

haskell-webkit (0.12.3-4) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:52:30 +0200

haskell-webkit (0.12.3-3) experimental; urgency=low

  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental
  * Bump standards version, no change

 -- Joachim Breitner <nomeata@debian.org>  Thu, 18 Oct 2012 10:26:27 +0200

haskell-webkit (0.12.3-2) unstable; urgency=low

  * Bump to Standards-Version 3.9.3.
  * Patch to not choke on hswebkit.h hack.  closes: #672022.

 -- Clint Adams <clint@debian.org>  Thu, 10 May 2012 00:35:48 -0400

haskell-webkit (0.12.3-1) unstable; urgency=low

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 Feb 2012 22:40:15 +0100
