## haskell-webkit 0.13.1.0

=== debian/changelog ===
haskell-webkit (0.13.1.0-3build1) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 08 Jun 2015 15:59:55 +0100

haskell-webkit (0.13.1.0-3) unstable; urgency=medium

  * Rebuild due to haskell-devscripts bug affecting the previous

 -- Joachim Breitner <nomeata@debian.org>  Wed, 29 Apr 2015 13:02:55 +0200

haskell-webkit (0.13.1.0-2) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:55:02 +0200

haskell-webkit (0.13.1.0-1) experimental; urgency=low

  * Adjust watch file to new hackage layout
  * Depend on haskell-devscripts 0.9, found in experimental
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sun, 21 Dec 2014 19:25:38 +0100
