=== debian/control ===
--- 
+++ 
@@ -5,28 +5,34 @@
 Uploaders: Marco Túlio Gontijo e Silva <marcot@debian.org>
 Build-Depends: debhelper (>= 9)
   , cdbs
-  , haskell-devscripts (>= 0.8.15)
+  , haskell-devscripts (>= 0.9)
   , ghc
   , ghc-prof
-  , libghc-glib-dev (>= 0.12)
-  , libghc-glib-dev (<< 0.13)
+  , libghc-glib-dev (>= 0.13)
+  , libghc-glib-dev (<< 0.14)
   , libghc-glib-prof
-  , libghc-pango-dev (>= 0.12)
-  , libghc-pango-dev (<< 0.13)
+  , libghc-pango-dev (>= 0.13)
+  , libghc-pango-dev (<< 0.14)
   , libghc-pango-prof
-  , libghc-cairo-dev (>= 0.12)
-  , libghc-cairo-dev (<< 0.13)
+  , libghc-cairo-dev (>= 0.13)
+  , libghc-cairo-dev (<< 0.14)
   , libghc-cairo-prof
-  , libghc-gtk-dev (>= 0.12)
-  , libghc-gtk-dev (<< 0.13)
+  , libghc-gtk-dev (>= 0.13)
+  , libghc-gtk-dev (<< 0.14)
   , libghc-gtk-prof
+  , libghc-text-dev (<< 1.3)
+  , libghc-text-prof
+  , libghc-mtl-dev
+  , libghc-mtl-prof
   , libwebkitgtk-dev
-  , gtk2hs-buildtools
+  , gtk2hs-buildtools (>= 0.13.0.3)
 Build-Depends-Indep: ghc-doc
   , libghc-glib-doc
   , libghc-pango-doc
   , libghc-cairo-doc
   , libghc-gtk-doc
+  , libghc-text-doc
+  , libghc-mtl-doc
 Standards-Version: 3.9.4
 Homepage: http://hackage.haskell.org/package/webkit
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-webkit
