## haskell-webkit 0.13.1.3

=== debian/changelog ===
haskell-webkit (0.13.1.3-1build1) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 21 Jul 2015 09:47:46 +0100

haskell-webkit (0.13.1.3-1) unstable; urgency=medium

  * New upstream release. Also Closes: #777900, it seems.

 -- Joachim Breitner <nomeata@debian.org>  Thu, 02 Jul 2015 14:39:13 +0200
