=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
   , haskell-devscripts (>= 0.9)
   , ghc
   , ghc-prof
-  , libghc-glib-dev (>= 0.13)
+  , libghc-glib-dev (>= 0.13.1)
   , libghc-glib-dev (<< 0.14)
   , libghc-glib-prof
   , libghc-pango-dev (>= 0.13)
